body {
	color: #00418c;
  	background:#dcedff;
}

.greenback {
    padding: 10px;
    background:#e4f7be;
}

td.greenback {
    padding: 10px;
    background:#e4f7be;
}

div.container {
	background:#fff;
   
}

a#logo {
	color: #000;
	font-size: 36px;
	font-weight: bold;
	text-decoration: none;
}

div#nav {
	border-bottom: 1px solid #ccc;

}

div#placeholder-nav {
	color: #fff;
  	width: 950px;
}

div#sub {
	background: #eee;
}

td.menu-item {
    background: #00418c;
	color: #fff;	
  	padding: 6px !important;
}

td.menu-item-hover {
	color: #00ccff;
  	padding: 6px !important;
}

td.menu-item-selected {
	color: #00ccff; ;
    	padding: 6px !important;
}

td.submenu-item {
	background: #e8e1da;
	color: #000;
	font-size: 12px;
	padding: 6px !important;
}

td.submenu-item-hover {
	background: #ec008c; 
	color: #fff;
	font-size: 12px;
	padding: 6px !important;
}

td.submenu-item-selected {
	background: #ec008c; ;
	color:#fff;
	font-size: 12px;
	padding: 6px !important;
}

/* @group Forms */

.secure-login, .newsletter-form, .announcement-list {
	background: transparent;
	border: none;
	border-bottom: 1px solid #ccc;
	margin-bottom: 18px;
	padding-bottom: 9px;
}

.announcement-list {
	padding: 0 18px;
}

.secure-login h3, .newsletter-form h3 {
	background: transparent;
	border-bottom: none;
	font-size: 12px;
	margin: 0;
	padding: 6px 18px;
}


.secure-login div.form, .newsletter-form div.form {
	padding-left: 9px;
}

#placeholder-nav table td {cursor: pointer;cursor: hand; }    /* @end */

/* @group Links */

a:link, a:visited {
	color: #00ccff; 
	text-decoration: none;	
}

a:hover, a:active {
	color: #00ccff;
	text-decoration: underline;
}

#placeholder-nav table td {cursor: pointer;cursor: hand; }    /* @end */

/* @group Template Settings */

/* Don't touch these unless you know how CSS layouts work */

body {
	background-image:  url(/images/2011/1.jpg) ;

}
.greencol {
	background-colo:  url(/images/2011/1.jpg) ;

}


div#header-left,  div.whoslogged {
	height: 150px;	
        background:  url(/_images/banner_about.jpg) repeat-x 0 0;

}

div#header-left,  div.whoslogged {
	height: 150px;	
        background:  url(/_images/banner_about.jpg) repeat-x 0 0;

}

div#header-about,  div.whoslogged {
	height: 150px;	
        background:  url(/_images/banner_about.jpg) repeat-x 0 0;

}
div#header-info,  div.whoslogged {
	height: 150px;	
        background:  url(/_images/banner_info.jpg) repeat-x 0 0;

}
div#header-meet,  div.whoslogged {
	height: 150px;	
        background:  url(/_images/banner_meet.jpg) repeat-x 0 0;

}
div#header-technique,  div.whoslogged {
	height: 150px;	
        background:  url(/_images/banner_tech.jpg) repeat-x 0 0;

}
div#header-left,  div.whoslogged {
	height: 150px;	
        background:  url(/_images/banner_about.jpg) repeat-x 0 0;

}
div#header-contact,  div.whoslogged {
	height: 150px;	
        background:  url(/_images/bannercontact.jpg) repeat-x 0 0;

}

div#header-left, div.whoslogged {
	height: 150px;	
        background:  url(/_images/bannerhome.jpg) repeat-x 0 0;

}

div#header-plain, div.whoslogged {
	height: 150px;	
        background:  url(/_images/banner-plain.jpg) repeat-x 0 0;

}

div#header-workshop, div.whoslogged {
	height: 150px;	
        background:  url(/_images/bannerworkshop.jpg) repeat-x 0 0;

}

div#header-fee, div.whoslogged {
	height: 150px;	
        background:  url(/_images/bannerfee.jpg) repeat-x 0 0;

}

div.whoslogged {
	text-align: right;
}


div#placeholder-nav {
	background-color: #00418c;
	height: 36px;
	padding-left: 0px;
}

div#placeholder-nav table {
	width: 100%;
}

div#placeholder-nav td {
	vertical-align: bottom;
}

div#main div.inner {
	padding: 20px 0px 0px 30px;
        background: #fff;
}

div#sub {
	padding: 18px 0 0 0;
}

div#sub-bottom {
	background: url(/images/cssimg/-1.png) repeat-x 0 0;
	height: 144px;
}

div#footer {
	font-size: 8pt;
	text-align: center;
}


#placeholder-nav table td {cursor: pointer;cursor: hand; }    /* @end */
